Subject: [seamoby] Re: [mobile-ip] WG Announcement of Appeal: 3G Biases in SeaMoby and MIP

From: kempf <[email-masked]>
Date: Fri, 13 Apr 2001 18:57:45 -0700 (PDT)

Phil,

Since you seem to have enough time on your hands for this kind of
thing, why don't you broaden out your crusade a bit? Here are 
some other examples:

	- The IPng working group is having an interim meeting
	in Seattle next month, at which 3GPP will be presenting
	requirements. Surely another example of IETF developing
	standards for the 3Gs.
	
	- Some active members from 3GPP (attending IETF as
	individuals, since that is the only status recognized
	at IETF) presented requirements to the AAA working
	group at IETF 50. Yet another example.
	
	- Some active members from 3GPP presented requirements
	at the SIP working group at IETF 50. 
	
	- And perhaps the worst violation of all: The MEGACO
	working group developed a protocol for talking to
	softswitches with IP that was subsequently adopted by the ITU!
	
C'mon. The fact that these groups are coming to IETF for help is a sign
of *success*. We need to be expanding our contacts with these
groups (hence my email yesterday to the mobile IP list about
trying to get 3GPP to move more in the direction of MIP). MIP
adoption by 3GPP2 and MEGACO adoption by ITU are great success stories,
we need more of them. We just need to make sure they understand
the Internet architecture, and the consequences of changing it.

IETF would be shooting itself in the foot (or maybe a bit higher,
like the head) if it would ignore what are obvious customers
for our protocols. People whose companies are participants in
the 3Gs are just as welcome, as individuals, as anyone else.

		jak

>X-Authentication-Warning: sunroof.eng.sun.com: majordomo set sender to 
[email-masked] using -f
>X-Sent: 13 Apr 2001 23:33:24 GMT
>From: "Phil Neumiller" <[email-masked]>
>To: <[email-masked]>, <[email-masked]>
>Subject: [mobile-ip] WG Announcement of Appeal: 3G Biases in SeaMoby and MIP
>Date: Fri, 13 Apr 2001 18:29:35 -0500
>X-Priority: 3
>X-MSMail-Priority: Normal
>X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
>List-Archive: <http://playground.sun.com/mobile-ip/>
>List-Owner: <mailto:[email-masked]>
>List-Subscribe: <mailto:[email-masked]?body=subscribe>
>List-Unsubscribe: 
<mailto:[email-masked]?body=unsubscribe>
>Attn: SeaMoby and Mobile IP WG members.
>
>Description of Appeal
>----------------------
>As permitted by RFC 2026 section 6.5.1 an individual (or individuals)  may
>disagree with a WG recommendation and may approach the IESG for an
>appeal in a case where the WG  has made an incorrect technical choice which
>places the quality and/or integrity of the Working Group's product(s) in
>significant jeopardy.
>
>In a nutshell, my appeal, is that: the SeaMoby and Mobile IP WGs have
>been mis-directed to focus too much on the interests of a group of outside
>standards development organizations, namely 3GPP (http://www.3gpp.org/)
>and 3GPP2 (http://www.3gpp2.org/), rather than enhancing the global Internet
>which is the IETF's primary directive per RFC 2026 section 1.1 which I
>quote a subsection here for convenience:
>
>  "In the case of protocols developed and/or standardized by non-Internet
>   organizations, however, the Internet Standards Process normally applies
>   to the application of the protocol or procedure in the Internet context,
>   not to the specification of the protocol itself."
>
>I will attempt to prove in this appeals process that the mobileip and seamoby
>WGs have been developing protocols primarily for a non-Internet organization
>[namely 3GPP and 3GPP2] and have not kept the Internet context of their
>process as their primary focus.
>
>In this case, I believe the technical error to be in both the mobile IP and
>SeaMoby WG agendas themselves (therefore by direct consequence each of
>the WG's priorities), so the appeal is more appropriately directed at the IESG
>than the WG members or chairs.  Since, WG members and chairs must abide
>by the IESG approved agenda for the WG.
>
>In this appeal I will not implicate any individual WG member or chair and all
>member names will be removed from quotations used in my case.  I will refer
>to a "WG chair" as just that, and a "WG member" as just that, thus removing
>any prejudices that could intervene in my interest of fairness and the 
technical
>correctness of my appeal.  I can provide on demand the names of the quoted
>individuals to the ADs or the IESG if an AD or the IESG needs to cross
>reference or ask further questions.
>
>Next Steps
>------------
>The matter has been discussed repeatedly and at length with the WG chairs and
>members on the said lists and they have repeatedly stated that they recognize 
no
>bias in the WG activities.  By section 6.5.1 of RFC 2026 I hereby open this
>appeals process to the mobileip and seamoby WGs as a whole for debate.
>
>NOTE:
>This is the final chance for each WG to resolve this issue internally before 
the
>appeal will be brought formally to the ADs and possibly the IESG.
>
>After the discussion, which [we can agree] to conclude on April 20, 2001
>[provided the chairs and ADs believe this is enough time], and if this appeal
>can not be resolved within the mobileip and seamoby WG confines, the matter
>will be taken to the ADs for resolution.  I welcome the ADs to monitor this
>public airing of the appeals notice to the WGs and interject guidence as
>necessary.
>
>As WG  members concerned about mobility and the global Internet please
>reply to this message with your own comments that are directly pertinent to 
this
>appeal to the ADs and possibly the IESG itself.   If you wish your comments
>to be anonymous please send them to the ADs or WG chairs directly where
>your privacy will be respected [I request that an anonymous version be reposted
>to the list by the ADs and/or chairs on this thread].
>
>Thanks,
>
>Phil Neumiller
>
>